a.grau{color:#999999;}

a:visited.grau{color:#999999;}

a:hover.grau{color:#999999;}




a.headline{text-decoration:none;color:#000001;}

a:visited.headline{text-decoration:none;color:#000001;}

a:hover.headline{text-decoration:underline;color:#000001;}

a.news{text-decoration:none;color:#ff960a;}

a:visited.news{text-decoration:none;color:#ff960a;}

a:hover.news{text-decoration:underline;color:#ff960a;}



a.recherche{text-decoration:none;color:#edc00e;}

a:visited.recherche{text-decoration:none;color:#edc00e;}

a:hover.recherche{text-decoration:underline;color:#edc00e;}



a.main_tauchziele{text-decoration:none;color:#88c45c;}

a:visited.main_tauchziele{text-decoration:none;color:#88c45c;}

a:hover.main_tauchziele{text-decoration:underline;color:#88c45c;}






a.meta{text-decoration:none;color:#999999;}

a:visited.meta{text-decoration:none;color:#999999;}

a:hover.meta{text-decoration:underline;color:#999999;}



a.ohne{text-decoration:none;color:#000000;}

a:visited.ohne {text-decoration:none;color:#000000;}

a:hover.ohne{text-decoration:underline;color:#000000;}




a.down_text{text-decoration:none;color:#999999;}

a:visited.abschluss{text-decoration:none;color:#999999;}


.fliesstext{font-size:11px;font-weight:normal;color:#000000;line-height:16px;}


.fliesstext2{font-size:9px;font-weight:normal;color:#000000;line-height:16px;}

.fliesstext3{font-size:15px;font-weight:normal;color:#000000;line-height:24px;}

.fototext{font-size:10px;font-weight:normal;color:#000000;line-height:12px;}

.nav{line-height:14px;font-size:9px;color:#000000;}

.related{font-size:9px;line-height:14px;color:#000000;}

.schwarzklein{font-size:9px;color:#000000;}

.drucken{font-size:12px;line-height:16px;color:#000000}


.kleindatum{font-size:9px;line-height:15px;color:#999999;}


.kleinname{font-size:9px;line-height:20px;color:#000000;}
.grauklein{font-size:9px;line-height:15px;color:#999999;}





.homeoben{font-size:9px;line-height:20px;color:#000000;}


h1.topic {
font-size:11px;
text-transform:uppercase;
margin-top:	0.2em; 
margin-bottom: 0.5em;
}


h3.navbox {
line-height:14px;
font-size:9px;
font-weight:bold;
margin-bottom:0;
margin-top:0;
color:#000000;}
}



.stiprot{font-size:13px;font-weight:bold;color:#b91619}

.stiprotklein{font-size:11px;line-height:16px;font-weight:bold;color:#b91619}



body {font-family: Verdana, Arial, Helvetica, sans-serif;}

td {font-family: Verdana, Arial, Helvetica, sans-serif;}

input{font-family:Arial,Helvetica,sans-serif;font-size:11px;}

button{font-family:Arial,Helvetica,sans-serif;font-size:11px;} 

select{font-family:Arial,Helvetica,sans-serif;font-size:11px;}

textarea{font-family:Arial,Helvetica,sans-serif;font-size:11px;}



ul li {
  list-style-type:square;
}


li.relbox {
  list-style-type:square;
  list-style-position:outside;
  font-size:9px;font-weight:normal;color:#000000;line-height:16px;
}



ul.nospace, ol.nospace {
  margin-top:0;
  margin-bottom:0;
}

ul.noindent, ol.noindent{
  margin-left:1.5em;
  padding-left:0;
}

ul.noindent li, ol.noindent li{
  padding-left:0;
  margin-left:0;
}

h2 {line-height:28px;
font-size:24px;
font-weight:bold;
margin-bottom:0;
margin-top:0;

color:#a8cbe1}

h5 {
line-height:14px;
font-size:8px;
font-weight:normal;
margin-bottom:0;
margin-top:0;
color:#000000}




h4 {
  float:left;
  margin:0;
  padding:0;
  font-size:11px;
  font-weight:bold;
}



.ueberschrift {line-height:28px;
font-size:24px;
font-weight:bold;
margin-bottom:0;
margin-top:0;

color:#a8cbe1}

.ueberschrift2 {line-height:20px;
font-size:16px;
font-weight:bold;
margin-bottom:0;
margin-top:0;

color:#a8cbe1}


.ueberschrift3 {line-height:34px;
font-size:28px;
font-weight:bold;
margin-bottom:0;
margin-top:0;
color:#a8cbe1}

.ueberschrift4 {line-height:38px;
font-size:32px;
font-weight:bold;
margin-bottom:0;
margin-top:0;
color:#a8cbe1}

.ueberschrift5 {line-height:40px;
font-size:40px;
font-weight:bold;
margin-bottom:0;
margin-top:0;
color:#a8cbe1}

.anriss {
  font-size:11px;
  font-weight:bold;
  margin-top:0.5em;
  margin-bottom:0em;
  display:block;
}

.anriss2 {
  font-size:11px;
  font-weight:normal;
  margin-top:0.5em;
  margin-bottom:0em;
  display:block;
}



.ueberschriftfischfuehrer {
  font-size:13px;
  font-weight:bold;
  margin-top:0.5em;
  margin-bottom:0em;
  display:block;
}




label {
line-height:12px;
font-size:12px;
font-weight:normal;
margin-bottom:0;
margin-top:0;
color:#000000}

.Estilo1{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;line-height:16px;font-size:12px;color:#FFFFFF;}

.Estilo5{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;line-height:16px;font-size:10px;color:#000000;}

.Estilo6{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;line-height:14px;font-size:10px;color:#000000;}

.Estilo7{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:normal;line-height:12px;font-size:10px;color:#000000;}

.Estilo8{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:normal;line-height:12px;font-size:9px;color:#000000;}

.Estilo9{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:normal;line-height:12px;font-size:8px;color:#000000;}
